/*
Theme Name: Sandhurst
Theme URI: http://www.bendigocreative.com.au
Description: Customised theme based on Enfold, specifically for Sandhurs Homes
Author: <a href="http://www.kriesi.at">Kriesi</a>
Author URI: http://www.bendigocreative.com.au
Template: enfold
Version: 3.3.2
*/

@import url('../enfold/style.css');

.filter-item { float:left; width:25%; text-align:center; height:103px; }
.filter-item > div { border-left:2px solid #c6c7c1; height:103px; }
.filter-item > div h4 { font-weight:bold; letter-spacing:-0.5px; margin:0; padding:17px 0 9px; text-transform:uppercase; font-size:15px; line-height:15px;  }
.filter-item > div label, #slider-range .ui-slider-handle > div { margin:0; padding:3px 0 0; font-size:15px !important; line-height:15px; }
.filter-item:last-child > div { border-right:2px solid #c6c7c1; }
.filter-group { display:inline-block; padding:0 2px; }
.filter-item:last-child > div .filter-group { padding:0 1px; }
.filter-group > input, .filter-group > label { display:block; }
.filter-group input[type="checkbox"] { -webkit-appearance: none; background: #fff; border: none; padding:4px 11px; border-radius:0; }
.filter-group input[type="checkbox"]:checked:after { content: '\2714'; font-size: 1.2em; position: absolute; margin:4px 0 0 -6px; color: #4b4848; }

.tax-portfolio_entries.term-home-designs .grid-entry:hover { z-index:5 !important; }
.tax-portfolio_entries.term-home-designs .grid-entry .inner-entry .extended-table { margin-bottom:0; padding-bottom:0; }
.tax-portfolio_entries.term-home-designs .grid-entry .inner-entry .extended-table-wrapper { max-height: 0; overflow:hidden; transition:max-height 0.05s; }
.tax-portfolio_entries.term-home-designs .grid-entry .inner-entry:hover .extended-table-wrapper { max-height:1000px; transition: max-height 0.45s; }
.tax-portfolio_entries.term-home-designs #main .container_wrap.container_wrap_first { z-index:100; padding-bottom:40px; }

.fav-wrapper { margin-left:0.5em; background:#CA9B39; border-radius:50%; color:#FFF; text-align: center; height: 2em; width: 2em; line-height: 2em; padding: 0; display: inline-block; }
.fav-wrapper-no-show { display:none; }

#slider-range { width:75%; margin-left:12.5%; margin-top:10px; }
#slider-range.ui-widget-content { background:none; border:none; }
#slider-range .ui-slider-handle { background:#FFF; border-radius:0; border:none; top:-7px; height:22px; width:22px; }
#slider-range .ui-slider-handle > div { width:22px; text-align:center; font-family:Lato, HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif !important; font-weight:bold; float:left; margin-top:23px; display:block; clear:both; }
#slider-range .ui-slider-range { border:2px solid #d1d1d1; background:#FFF; height:9px; }
#filter-block-1 { border:none; }
.tax-portfolio_entries.term-home-designs #main .container_wrap { border-top:none; }

@media screen and (max-width: 1150px) {
	.filter-group { display:inline-block; padding:0 2px; }
	.filter-item > div label, #slider-range .ui-slider-handle > div { font-size:12px !important; }
}
@media screen and (max-width: 1100px) {
	.filter-item { width:50%; }
	.filter-item:nth-child(n+3) > div { border-top:2px solid #c6c7c1; }
	.filter-item:nth-child(2) > div { border-right:2px solid #c6c7c1 }
	.filter-item:last-child > div .filter-group { padding:0 5px; }
	.filter-item > div label, #slider-range .ui-slider-handle > div { font-size:15px !important; }
}
@media screen and (max-width: 650px) {
	.filter-item { width:100%; }
	.filter-item > div { border:2px solid #c6c7c1; border-bottom:0; }
	.filter-item:first-child > div { border-top:0; }
}

.page-id-1632 #content-section-2 h3 {
font-size: 1.6em }